KTORRENT(1)

NAME
kupnptest - KTorrent's UPnP test application.

SYNOPSIS
ktupnptest [Qt-options] [KDE-options]

DESCRIPTION

KTUPnPTest is a small GUI based helper utility which can be used to find UPnP capable router(s) on the local network and request them to forward or unforward (open or close) specific ports to the host running this application. It's primarily intended to be used to test KTorrent UPnP plugin settings, but you might find it useful to quickly forward a port to your host for any other purpose.

KTUPnPTest does not accept any application specific command line options, but you can use any generic option(s) which are common for all KDE applications.

  Generic options

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-kde
    Show KDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options